a:link 
{
      color:#003399;
}

a:visited
{
       color:#3366CC;
}

a:hover 
{
       color:#FF3399;
}

body
{	
      font-family: Verdana, Arial, Helvetica;
	background-color: white;
	color: black;
}

p
{
      text-align:justify;
     font-size: 10pt;
}

p.box
{
      text-align:center;
     font-size: 10pt;
}

p.left
{
      text-align:left;
     font-size: 10pt;
}

p.right
{
      text-align:right;
     font-size: 10pt;
}

table
{
	table-border-color-light: none;
	table-border-color-dark: none; 
}


h1,h2,h3,h4,h5,h6 
{
      color: #218429; 
      font-family: Verdana, Arial, Helvetica}

h1.violet,h2.violet,h3.violet,h4.violet,h5.violet,h6.violet 
{
      color: #993399; 
      font-family: Verdana, Arial, Helvetica}